Skip to main content
GET
cURL

Query Parameters

sessionIds
string<uuid>[]

Return only interview sessions whose ID is included in this list.

dueDateFrom
string<date>

Return interview sessions with a due date on or after this date (inclusive).

dueDateTo
string<date>

Return interview sessions with a due date on or before this date (inclusive).

closedDateFrom
string<date>

Return interview sessions closed on or after this date (inclusive).

closedDateTo
string<date>

Return interview sessions closed on or before this date (inclusive).

page
integer
default:0

Zero-based page index (0..N)

Required range: x >= 0
size
integer
default:10

The size of the page to be returned

Required range: x >= 1
sort
string[]

Sorting criteria in the format: property,(asc|desc). Default sort order is ascending. Multiple sort criteria are supported.

Response

200 - application/json

OK

content
object[]
page
object